package com.chenyang.nse.bussiness.service.console;

import com.chenyang.nse.bussiness.entity.orm.table.console.TConsoleHelpDocument;
import com.chenyang.nse.bussiness.entity.vo.HelpDocumentVO;
import java.util.List;

public interface TConsoleHelpDocumentService {
   void addHelpDocument(TConsoleHelpDocument help);

   void editHelpDocument(HelpDocumentVO vo);

   void delHelpDocument(HelpDocumentVO vo);

   TConsoleHelpDocument queryHelpDocument(HelpDocumentVO vo);

   List<HelpDocumentVO> getDocumentsList();
}
